<!DOCTYPE html><!--  This site was created in Webflow. https://www.webflow.com  --><!--  Last Published: Wed Jun 05 2024 11:10:08 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66406571b45686b748895310" data-wf-site="66406571b45686b748895312">
<head>
  <meta charset="utf-8">
  <title>backstage</title>
  <meta content="backstage" property="og:title">
  <meta content="backstage" property="twitter:title">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/website-name-9c5907-0e5a5-12ab7a3292c86.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Inter:100,200,300,regular,500,600,700,800,900:cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body class="body">
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar-logo-left-container shadow-three w-nav">
    <div class="container">
      <div class="navbar-wrapper-2">
        <a href="#" class="navbar-brand w-nav-brand">
          <h3 class="heading-6"></h3>
        </a>
        <nav role="navigation" class="nav-menu-wrapper w-nav-menu">
          <ul role="list" class="nav-menu-two w-list-unstyled">
            <li class="mobile-margin-top-10">
              <div class="what-s-urbit">
                <div class="what-s-urbit-text">
                  <div class="text-block-3">what&#x27;s urbit?</div>
                  <a href="https://urbit.org/overview" target="_blank" class="nav-link-accent-2">~racnec-palren/quiteasily</a>
                </div>
                <div class="urbit-logo"><img src="images/urbit.png" loading="lazy" width="50" height="50" alt="" srcset="images/urbit-p-500.png 500w, images/urbit-p-800.png 800w, images/urbit.png 1200w" sizes="(max-width: 991px) 100vw, 50px"></div>
              </div>
            </li>
          </ul>
        </nav>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-2"></div>
  <div id="w-node-c80c5202-78dc-da80-f651-746a39d7c883-48895310" class="w-layout-layout wf-layout-layout">
    <div class="w-layout-cell">
      <h1>woah</h1>
    </div>
    <div class="w-layout-cell">
      <p>heya, this page is still being designed.<br>maybe check back a bit later or check the peaceful foundation website?<br><br>(we&#x27;re redesigning the quiteasily page too!)</p>
    </div>
  </div>
  <section class="footer-subscribe-2">
    <div class="w-layout-blockcontainer container w-container">
      <div class="div-block-8">
        <div class="footer-legal-block-2">
          <a href="#" class="footer-legal-link-2">backstage</a>
        </div>
        <div class="footer-legal-block-2">
          <a href="#" class="footer-legal-link-2">quiteasily</a>
          <a href="#" class="footer-legal-link-2">peaceful</a>
        </div>
      </div>
    </div>
  </section>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66406571b45686b748895312" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>